/*     176170 : 공백      */
.solid_line__176170__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__176170__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176170__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176170__ {height:0px;}
}

/*     124705 : 타이틀 텍스트      */
.title__124705__ {font-size:0; }
.title__124705__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#555555; letter-spacing:-.03em; line-height:1.2em; vertical-align:top;
}
.title__124705__ p .point_color {color:#555555;}

@media all and (min-width:768px){
	.title__124705__ p {font-size:24px;}
}

@media all and (min-width:1024px){
	.title__124705__ p {font-size:38px;}
}

/*     130461 : 이미지 리스트 (타일형)      */
.img_tile__130461__ {position:relative;padding:20px 0}
.img_tile__130461__:after {content:'';display:block;clear:both}
.img_tile__130461__:before {content:'';position:absolute;top:36px;right:0;bottom:-40px;left:0;z-index:30;border:1px solid #fff}
.img_tile__130461__ * {box-sizing:border-box}
.img_tile__130461__ .item {float:left;position:relative;width:100%;height:200px;padding:5px}
.img_tile__130461__ .item:before {content:'';position:absolute;top:48px;bottom:0;left:0;z-index:20;width:1px;height:100%;margin:auto;background:#ccc}

.img_tile__130461__ .item a {display:block;position:relative;z-index:40}
.img_tile__130461__ figure {display:block;margin:0;padding:5px}
.img_tile__130461__ figure img {vertical-align:bottom}
.img_tile__130461__ .text_box {display:block}
.img_tile__130461__ .text_box p {margin:0;padding:5px}
.img_tile__130461__ .subject {font-weight:bold;color:#d00000}
.img_tile__130461__ .content {color:#444}

.text_sml__130461__ .subject {font-size:14px;line-height:1.6em}
.text_sml__130461__ .content {font-size:13px;line-height:1.6em}
.text_med__130461__ .subject {font-size:16px;line-height:1.4em}
.text_med__130461__ .content {font-size:14px;line-height:1.6em}
.text_big__130461__ .subject {font-size:30px;line-height:1.4em}
.text_big__130461__ .content {font-size:15px;line-height:1.6em}

.col_m_1__130461__ .item {width:100%}
.col_m_2__130461__ .item {width:50%}
.col_m_3__130461__ .item {width:33.3333%}
.col_m_4__130461__ .item {width:25%}
.col_m_1__130461__ .item,
.col_m_2__130461__ .item2n,
.col_m_3__130461__ .item3n,
.col_m_4__130461__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__130461__ .item,
	.col_m_2__130461__ .item2n,
	.col_m_3__130461__ .item3n,
	.col_m_4__130461__ .item4n {clear:none}

	.col_t_1__130461__ .item {width:100%}
	.col_t_2__130461__ .item {width:50%}
	.col_t_3__130461__ .item {width:33.3333%}
	.col_t_4__130461__ .item {width:25%}
	.col_t_5__130461__ .item {width:20%}
	.col_t_6__130461__ .item {width:16.6666%}
	.col_t_1__130461__ .item,
	.col_t_2__130461__ .item2n,
	.col_t_3__130461__ .item3n,
	.col_t_4__130461__ .item4n,
	.col_t_5__130461__ .item5n,
	.col_t_6__130461__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__130461__ .item:hover .subject {color:#d00000}
	.col_t_1__130461__ .item,
	.col_t_2__130461__ .item2n,
	.col_t_3__130461__ .item3n,
	.col_t_4__130461__ .item4n,
	.col_t_5__130461__ .item5n,
	.col_t_6__130461__ .item6n {clear:none}

	.col_pc_1__130461__ .item {width:100%}
	.col_pc_2__130461__ .item {width:50%}
	.col_pc_3__130461__ .item {width:33.3333%}
	.col_pc_4__130461__ .item {width:25%}
	.col_pc_5__130461__ .item {width:20%}
	.col_pc_6__130461__ .item {width:16.6666%}
	.col_pc_1__130461__ .item,
	.col_pc_2__130461__ .item2n,
	.col_pc_3__130461__ .item3n,
	.col_pc_4__130461__ .item4n,
	.col_pc_5__130461__ .item5n,
	.col_pc_6__130461__ .item6n {clear:both}
}

/*     140566 : 공백      */
.solid_line__140566__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__140566__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140566__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140566__ {height:30px;}
}

/*     124711 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__124711__ {position:relative}
.img__124711__ * {box-sizing:border-box}
.img__124711__ a {display:block;max-width:100%;vertical-align:top}
.img__124711__ .figure {display:block}
.img__124711__ .figure img {width:100%;vertical-align:top}
.img__124711__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124711__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124711__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124711__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124711__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124711__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124711__ {overflow:hidden}
	.img__124711__ .caption .caption_inner {padding:5% 15%}

	.img__124711__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124711__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124711__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124711__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124711__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124711__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124711__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__124711__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__124711__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__124711__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__124711__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124711__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124711__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124711__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124711__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124711__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124711__ .under_cont .cap_title {font-size:30px}
	.img__124711__ .over_cont .cap_text1 {font-size:30px}
	.img__124711__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__124711__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__124711__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__124711__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     124710 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__124710__ {position:relative}
.img__124710__ * {box-sizing:border-box}
.img__124710__ a {display:block;max-width:100%;vertical-align:top}
.img__124710__ .figure {display:block}
.img__124710__ .figure img {width:100%;vertical-align:top}
.img__124710__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124710__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124710__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124710__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124710__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124710__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124710__ {overflow:hidden}
	.img__124710__ .caption .caption_inner {padding:5% 15%}

	.img__124710__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124710__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124710__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124710__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124710__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124710__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124710__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__124710__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__124710__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__124710__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__124710__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124710__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124710__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124710__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124710__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124710__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124710__ .under_cont .cap_title {font-size:30px}
	.img__124710__ .over_cont .cap_text1 {font-size:30px}
	.img__124710__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__124710__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__124710__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__124710__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     140567 : 공백      */
.solid_line__140567__ {box-sizing:border-box; display:block; position:relative; width:100%; height:160px;}
.solid_line__140567__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__140567__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__140567__ {height:60px;}
}

/*     124716 : 타이틀 텍스트      */
.title__124716__ {font-size:0}
.title__124716__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4em;
}
.title__124716__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__124716__.style_top p {padding-top:10px}
.title__124716__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__124716__.style_right p {padding-right:14px}
.title__124716__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__124716__.style_bottom p {padding-bottom:12px}
.title__124716__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__124716__.style_left p {padding-left:14px}
.title__124716__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__124716__.style_circle1 p {padding-left:18px}
.title__124716__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__124716__.style_circle2 p {padding-left:18px}
.title__124716__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__124716__ p {font-size:30px}
	.title__124716__.style_top p:before {width:24px}
	.title__124716__.style_right p:before {height:24px}
	.title__124716__.style_bottom p:before {width:24px}
	.title__124716__.style_left p:before {height:24px}
}

/*     124718 : 장문 텍스트      */
.textarea__124718__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__124718__ p {font-size:15px}
}

/*     124717 : 장문 텍스트      */
.textarea__124717__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__124717__ p {font-size:15px}
}

/*     124714 : 이미지      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.img__124714__ {position:relative}
.img__124714__ * {box-sizing:border-box}
.img__124714__ a {display:block;max-width:100%;vertical-align:top}
.img__124714__ .figure {display:block}
.img__124714__ .figure img {width:100%;vertical-align:top}
.img__124714__ .caption_wrap {display:block;position:absolute;top:0;right:0;bottom:0;left:0;z-index:10}
.img__124714__ .caption {display:table;width:100%;height:100%;table-layout:fixed}
.img__124714__ .caption .caption_inner {display:table-cell;padding:3% 5%;text-align:center;vertical-align:middle}

.img__124714__ .under_cont .cap_title {display:block;font-size:16px;font-weight:bold;color:#ffffff;line-height:1.4em;letter-spacing:-.03em; text-shadow: 1px 1px 10px #222;}
.img__124714__ .over_cont {display:none}

@media all and (min-width:768px){
	.img__124714__ .under_cont .cap_title {font-size:18px}
}

@media all and (min-width:1024px){
	.img__124714__ {overflow:hidden}
	.img__124714__ .caption .caption_inner {padding:5% 15%}

	.img__124714__ .under_cont {opacity:1;transition:opacity .2s .2s ease-in}
	.img__124714__ .under_cont .caption {position:relative;top:0;transition:top .2s .2s ease-in}
	.img__124714__ .under_cont .cap_title {font-size:22px;line-height:1.3em}

	.img__124714__ .over_cont {display:block;opacity:0;transition:opacity .2s ease-out}
	.img__124714__ .over_cont .caption {position:relative;top:10px;transition:top .2s ease-out}
	.img__124714__ .over_cont .cap_text1 {display:block;font-size:22px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.03em}
	.img__124714__ .over_cont .cap_text2 {display:block;margin-top:8px;font-size:14px;color:#ffffff;line-height:1.5em;letter-spacing:-.03em}
	.img__124714__ .over_cont .cap_btn {display:block;margin-top:18px}
	.img__124714__ .over_cont .cap_btn > span {display:inline-block;padding:0 15px;border:2px solid #ffffff;border-radius:30px;background:rgba(0,0,0,.18);font-size:13px;color:#ffffff;line-height:32px;vertical-align:top}
	.img__124714__ .over_cont .cap_btn > span:after {content:'\e606';position:relative;top:1px;margin-left:2px;font-family:'icomoon_icon_button';font-size:13px}

	.img__124714__:before {content:'';position:absolute;top:50px;right:50px;bottom:50px;left:50px;z-index:0;margin:auto;background:#d20513;opacity:0;transition:all .2s ease-out}
	.img__124714__:hover:before {content:'';top:20px;right:20px;bottom:20px;left:20px;opacity:.8;transition:all .2s .2s ease-out}
	.img__124714__:hover .under_cont {opacity:0;transition:opacity .2s ease-in}
	.img__124714__:hover .under_cont .caption {top:10px;transition:top .2s ease-in}
	.img__124714__:hover .over_cont {opacity:1;transition:opacity .2s .4s ease-out}
	.img__124714__:hover .over_cont .caption {top:0;transition:top .2s .4s ease-out}
}

@media all and (min-width:1400px){
	.img__124714__ .under_cont .cap_title {font-size:30px}
	.img__124714__ .over_cont .cap_text1 {font-size:30px}
	.img__124714__ .over_cont .cap_text2 {margin-top:10px;line-height:1.6em}
	.img__124714__ .over_cont .cap_btn {margin-top:30px;border-width:2px}
	.img__124714__ .over_cont .cap_btn > span {padding:0 22px;line-height:36px}
	.img__124714__ .over_cont .cap_btn > span:after {margin-left:3px}
}

/*     124738 : 한줄 텍스트      */
.text__124738__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__124738__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__124738__ p {font-size:13px}
}

/*     176804 : 공백      */
.solid_line__176804__ {box-sizing:border-box; display:block; position:relative; width:100%; height:140px;}
.solid_line__176804__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__176804__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__176804__ {height:80px;}
}

/*     151892 : 이미지 리스트      */
.img_tile__151892__:after {content:'';display:block;clear:both}
.img_tile__151892__ * {box-sizing:border-box}
.img_tile__151892__ .item {float:left;position:relative;top:0;width:100%;padding:10px;transition:.2s top ease-out}
.img_tile__151892__ .item:hover {top:-10px}
.img_tile__151892__ .item a {display:block}
.img_tile__151892__ .figure {display:block}
.img_tile__151892__ .figure img {vertical-align:bottom}
.img_tile__151892__ .caption {display:block;margin-top:10px;}
.img_tile__151892__ .caption > span {display:block;line-height:1.4em;letter-spacing:-.03em}
.img_tile__151892__ .caption > span.subject {font-size:14px;font-weight:bold;color:#444444}
.img_tile__151892__ .caption > span.content {margin-top:10px;font-size:13px;color:#444444}

.col_m_1__151892__ .item {width:100%}
.col_m_2__151892__ .item {width:50%}
.col_m_3__151892__ .item {width:33.3333%}
.col_m_4__151892__ .item {width:25%}
.col_m_5__151892__ .item {width:20%}
.col_m_6__151892__ .item {width:16.6666%}

.col_m_1__151892__ .item,
.col_m_2__151892__ .item2n,
.col_m_3__151892__ .item3n,
.col_m_4__151892__ .item4n,
.col_m_5__151892__ .item5n,
.col_m_6__151892__ .item6n {clear:both}

@media all and (min-width:768px){
	.img_tile__151892__ .item:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;width:1px;height:50px;margin:auto 0;background:#000;opacity:.1}
	.img_tile__151892__ .caption {margin-top:20px}

	.text_sml__151892__ .caption > span.subject {font-size:14px}
	.text_sml__151892__ .caption > span.content {font-size:13px}
	.text_med__151892__ .caption > span.subject {font-size:16px}
	.text_med__151892__ .caption > span.content {font-size:13px}
	.text_big__151892__ .caption > span.subject {font-size:18px}
	.text_big__151892__ .caption > span.content {font-size:13px}

	.col_m_1__151892__ .item,
	.col_m_2__151892__ .item2n,
	.col_m_3__151892__ .item3n,
	.col_m_4__151892__ .item4n,
	.col_m_5__151892__ .item5n,
	.col_m_6__151892__ .item6n {clear:none}

	.col_t_1__151892__ .item {width:100%}
	.col_t_2__151892__ .item {width:50%}
	.col_t_3__151892__ .item {width:33.3333%}
	.col_t_4__151892__ .item {width:25%}
	.col_t_5__151892__ .item {width:20%}
	.col_t_6__151892__ .item {width:16.6666%}

	.col_t_1__151892__ .item,
	.col_t_2__151892__ .item2n,
	.col_t_3__151892__ .item3n,
	.col_t_4__151892__ .item4n,
	.col_t_5__151892__ .item5n,
	.col_t_6__151892__ .item6n {clear:both}

	.col_t_1__151892__ .item:before,
	.col_t_2__151892__ .item2n:before,
	.col_t_3__151892__ .item3n:before,
	.col_t_4__151892__ .item4n:before,
	.col_t_5__151892__ .item5n:before,
	.col_t_6__151892__ .item6n:before {display:none}
}

@media all and (min-width:1024px){
	.img_tile__151892__ .item:before {height:70px}
	.img_tile__151892__ .caption {margin-top:30px}

	.col_t_1__151892__ .item,
	.col_t_2__151892__ .item2n,
	.col_t_3__151892__ .item3n,
	.col_t_4__151892__ .item4n,
	.col_t_5__151892__ .item5n,
	.col_t_6__151892__ .item6n {clear:none}

	.col_t_1__151892__ .item:before,
	.col_t_2__151892__ .item2n:before,
	.col_t_3__151892__ .item3n:before,
	.col_t_4__151892__ .item4n:before,
	.col_t_5__151892__ .item5n:before,
	.col_t_6__151892__ .item6n:before {display:block}

	.col_pc_1__151892__ .item {width:100%}
	.col_pc_2__151892__ .item {width:50%}
	.col_pc_3__151892__ .item {width:33.3333%}
	.col_pc_4__151892__ .item {width:25%}
	.col_pc_5__151892__ .item {width:20%}
	.col_pc_6__151892__ .item {width:16.6666%}

	.col_pc_1__151892__ .item,
	.col_pc_2__151892__ .item2n,
	.col_pc_3__151892__ .item3n,
	.col_pc_4__151892__ .item4n,
	.col_pc_5__151892__ .item5n,
	.col_pc_6__151892__ .item6n {clear:both}

	.col_pc_1__151892__ .item:before,
	.col_pc_2__151892__ .item2n:before,
	.col_pc_3__151892__ .item3n:before,
	.col_pc_4__151892__ .item4n:before,
	.col_pc_5__151892__ .item5n:before,
	.col_pc_6__151892__ .item6n:before {display:none}
}

/*     151891 : 공백      */
.solid_line__151891__ {box-sizing:border-box; display:block; position:relative; width:100%; height:55px;}
.solid_line__151891__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__151891__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__151891__ {height:30px;}
}

